Hash-Util-FieldHash-Compat

Prerequisites

Hash-Util-FieldHash-Compat declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exporter0Exporter-5.72122.86
constant0constant-1.33128.57
parent0parent-0.234125.71
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Hash-Util-FieldHash-Compat declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.43
File::Spec0PathTools-3.47122.86
Test::More0Test-Simple-1.001014122.86
perl5.006perl0.00

Hash-Util-FieldHash-Compat declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta::Requirements2.120620CPAN-Meta-Requirements-2.133134.285714285714
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571
Module::Metadata0Module-Metadata-1.000027134.285714285714
perl5.006perl